{
  "@@locale": "kk",
  "settings": "Параметрлер",
  "removeBannerAndPopupAds": "Баннер мен поп-ап рекламаларды аластайтыңыз",
  "preference": "Басымдықтар",
  "soundEffects": "Дыбыс әсерлері",
  "vibration": "Титрісу",
  "theme": "Тақырып",
  "information": "Ақпарат",
  "shareApp": "Бақылау үшін бөлісу",
  "contactUs": "Бізбен хабарласыңыз",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Кіндік келетін рұқсатнома",
  "termsOfService": "Қызмет көрсету шарттары"
}